/*
#@/var/www/spip/sites/le-moulin-de-haut-percy.college.ac-normandie.fr/local/cache-less/lessdyn-css_spipr_dane_config_less-62f0ec31.less
*/
/* #PRODUIRE{fond=css/spipr-dane-config.less}
   md5:200a9ad99202ed55f5b85e4a94f35770 */
/* background des elements de la page article si image d'arriere-plan*/
#header {
  background-color: transparent;
  background-image: url("https://le-moulin-de-haut-percy.college.ac-normandie.fr/sites/le-moulin-de-haut-percy.college.ac-normandie.fr/squelettes/images/college-percy-le-moulin-de-haut-abxl3C.jpg");
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: cover;
}
#header header #logo_site_spip {
  font-family: 'Andika', Arial, Helvetica, sans-serif;
  color: #F7F6F6;
}
#header header #logo_site_spip #nom_site_spip {
  color: #F7F6F6;
  font-size: 2em;
}
#header header #logo_site_spip #slogan_site_spip {
  color: #F7F6F6;
  max-width: 100%;
  margin-right: 1em;
}
